#set text(lang: "de", font: "Atkinson Hyperlegible")

#let Fach = "Mathematik"
#let Datum = "20.03.2025"
#let Titel = ""
// #show heading: text()
// Title und Untertitel
#align(
  center,
  [
    #heading(outlined: false)[#Fach am #Datum]\
    #text(size: 14pt, style: "oblique")[#Titel]
  ],
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

== Stochastische Prozesse

Beispiel: 3 verschiedene Marken: A,B,C\
Kunden von A: 60% treu, 30% wechseln zu B, 10% wechseln zu C\
Kunden von B: 50% treu, 20% wechseln zu A, 30% wechseln zu C\
Kunden von C: 70% treu, 10% wechseln zu A, 20% wechseln zu B 

Wie kann dies graphisch dargestellt werden?

-> Prozessdiagram

Markov-Ketten

HA: Wie sieht die Verteilung in Jahr 1 und 2 aus?\
#h(1em) Wie könnte dies in einer Tabelle dargestellt werden?

#v(1em)

Die Aufgabe kann mit einer _Matrix_ gelöst werden, 
was wie folgt aussehen würde:\
Jede Reihe repräsentiert hier eine Marke, die Zahlen stellen die Wechselbeziehunen dar.
#let colpurple(x) = text(fill: purple.darken(15%), $#x$)
$
  colpurple(mat(
    0.6,0.2,0.1;
    0.3,0.5,0.2;
    0.1,0.3,0.7;
  ))
  dot
  vec(x_1,x_2,x_3)
  =
  mat(
    0.6 * x_1 + 0.2 * x_2 + 0.1*x_3;
    0.3*x_1+0.5*x_2+0.2*x_3;
    0.1*x_1+0.3*x_2+0.7*x_3
  )
$

Ein Jahr: $vec(0.3,1/3, 0.3overline(6))$\ #v(1em)
Zwei Jahre: $vec(0.27, 0.overline(3), 0.40overline(3))$

Würde man dies bei einem Kunden machen ($x_1=1;x_2=0;x_3=0$), würde das Ergebniss die Chance bedeuten, dass dieser bei der jeweiligen Firma ist.

== S. 354 Nr. 5b)
Iterationen($n$) = $5$

$
  mat(
    0,0.3,0.5;
    0.6,0,0.5;
    0.4,0.7,0
  )^n
  *
  vec(1/3,1/3,1/3)
  approx
  vec(
    0.29,
    0.35,
    0.36
  )
  \
  mat(
    0,0.3,0.5;
    0.6,0,0.5;
    0.4,0.7,0
  )^n
  *
  vec(1,0,0)
  approx
  vec(0.29,0.37,0.33)
$

HA: Nr. 6
